## Running the app
cd frontend-credit-card
yarn
yarn start
Press a │ open Android
Press i │ open iOS simulator

## backend-credit-card and server(SocketIo)
docker-compose up --build

## Task that im not done
1.Provide a Dockerfile and necessary configurations for running your application in a Docker container.
2.Use Terraform to define and manage the infrastructure required for the chat service.
3.keep all detail

Apologies for not completing the task on time. I only had two days to work on it, and I estimate that 70-80% of the work has been completed.